Download

I get an error ld.lld: error on packaging for android

Hi,
(my platform ue4-4.25-fix3)

error :
UATHelper: Packaging (Android (ASTC)): ld.lld: error: undefined symbol: Swappy_version_1_2
UATHelper: Packaging (Android (ASTC)): >>> referenced by Module.OpenGLDrv.1_of_3.cpp
UATHelper: Packaging (Android (ASTC)): >>> C:/Program Files/Epic
UATHelper: Packaging (Android (ASTC)): ld.lld: error: undefined symbol: Swappy_getSupportedRefreshRates